TAPP ME Android (Worker & Supervisor) - Bug #10701

Android --> Login with supervisor --> Task --> Assign task to worker --> Assign --> click back button
once --> App is getting crashes when | assign the task to the worker and click the back button

09/18/2024 01:31 PM - Mohd Irfan

Status: Closed Start date: 09/18/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

App is getting crashes when | assign the task to the worker and click the back button

See attached screenshot/screen Record:

History

#1 - 09/18/2024 01:31 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 09/19/2024 11:16 AM - Nasim Ansari

- Status changed from New to Resolved

#3 - 09/23/2024 03:55 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed !

#4 - 09/23/2024 05:15 PM - Nasim Ansari

- Status changed from Reopened to Resolved

#5 - 09/23/2024 07:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
